/* MegaMenu
------------------*/
#menu {
    position: relative;
    overflow: visible;
}

#menu .background-menu {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.megamenu-pattern {
    position: relative;
    z-index: 1;
}

ul.megamenu {
    margin: 0px;
    list-style: none;
}

ul.megamenu > li {
    float: left;
    width: auto;

}

ul.megamenu > li:first-child {
    background: none;
}

ul.megamenu > li.pull-right {
    float: right;
}

ul.megamenu > li .close-menu {
    display: none;
}

/* Search */

ul.megamenu > li.search {
    background: none;
}

#top ul.megamenu > li.search .search_form, ul.megamenu > li.search .search_form {
    padding: 0px;
    margin: 8px;
}

#top ul.megamenu > li.search .search_form input, ul.megamenu > li.search .search_form input {
    height: 29px;
    min-height: 29px;
    border: none;
}

ul.megamenu > li.search .button-search2 {
    top: 6px;
    right: 8px;
}

ul.megamenu > li:first-child > a {
    border-radius:         2px 0px 0px 2px;
    -moz-border-radius:    2px 0px 0px 2px;
    -webkit-border-radius: 2px 0px 0px 2px;
}

ul.megamenu > li > a {
    display: block;
    position: relative;
    color: #000000;
    font-size: 16px;
    padding: 11px 20px 9px 21px;
    height: 45px;
}

ul.megamenu > li > a strong {
    font-weight: 400;
}

ul.megamenu > li > a:hover,
ul.megamenu > li.active > a,
ul.megamenu > li.home > a,
ul.megamenu > li:hover > a {
    background-color: #ddd; /* Old browsers */
    color: #444;

}


/* Submenu */
ul.megamenu .title-submenu{
	font-weight: 400;
    font-size: 16px;
	color: #23a1d1;
	width: 100%;
    float: left;	
	padding-left: 14px;
    padding-bottom: 10px;
}


ul.megamenu > li.active > a span:before {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-top: 12px;
    margin-left: -6px;
    display: inline-block;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    content: '';
    z-index: 30;
}

ul.megamenu > li.active > a span:after {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-top: 13px;
    margin-left: -5px;
    display: inline-block;
    /*border-right: 8px solid transparent;*/
    /*border-left: 8px solid transparent;*/
    content: '';
    z-index: 30;
}


/* Product */
ul.megamenu li .product {
    text-align: center;
    position: relative;
    margin-bottom: -7px;
}

ul.megamenu li .product .image {
    padding: 0px;
}

ul.megamenu li .product .image img {
    border: 1px solid #e6e6e6;
    border-radius:         2px;
    -moz-border-radius:    2px;
    -webkit-border-radius: 2px;
}

ul.megamenu li .product .name {
    padding: 7px 0px 0px 0px;
}

ul.megamenu li .product .price {
    color: #ff6b6b;
}

/* Manufacturer */

ul.manufacturer {
    list-style: none;
    margin: -10px 0px 0px 0px !important;
    padding: 0px;
    position: relative;
}

ul.manufacturer li {
    display: inline-block;
    margin: 10px 5px 0px 0px;
}

ul.manufacturer li a {
    display: block;
    font-size: 14px;
    padding: 2px 8px;
    border: 1px solid #e6e6e6;
    border-radius:         2px;
    -moz-border-radius:    2px;
    -webkit-border-radius: 2px;
}

/* Megamenu vertical */

.vertical ul.megamenu > li {
    display: block;
    float: none !important;
    width: auto;
    background: none;
    position: relative;
    margin: 0px -1px;
}

.vertical ul.megamenu > li.home, .vertical ul.megamenu > li.search {
    display: none;
}

.vertical ul.megamenu > li > a {
    color: #556270;
    text-shadow: none;
    background: none !important;
    height: auto !important;
    margin: 0px 1px;
}


.vertical ul.megamenu > li.click:before,
.vertical ul.megamenu > li.hover:before {

    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    color: #51cfc6;
    font-weight: 400;
    font-size: 14px;
    position: absolute;
    right: 0;
    z-index: 10;
    padding: 14px 15px 10px 50px;
}

.megamenu .label {
    background: #d5375f none repeat scroll 0 0;
    color: #fff;
    font-size: 10px;
    line-height: 17px;
    padding: 0 5px;
    position: absolute;
    text-transform: none;
    top: 0;
}

.fa-angle-right {
    margin-right:0px;
    float: right;
}
.megamenu .fa {
    font-size: 15px;
}
/* Responsive
------------------*/

@media (max-width: 991px) {

    .responsive .vertical ul.megamenu > li.active > a span:after {
        position: absolute;
        top: 100%;
        left: 50%;
        margin-top: 13px;
        margin-left: -5px;
        display: inline-block;
        border-width: 0px;
        border-right: 8px solid transparent;
        border-bottom: 8px solid #ffffff;
        border-left: 8px solid transparent;
        content: '';
        z-index: 30;
    }

    .responsive .vertical .visible {
        padding: 5px 0px 5px 0px !important;
    }

    .responsive .vertical .visible > div {
        margin: 0px !important;
        border: none !important;
        padding: 0px !important;
        padding-left: 20px !important;
    }
}

@media (max-width: 991px) {

    .responsive ul.megamenu > li {
        display: block;
        float: none !important;
        width: auto;
        background: none;
        position: relative;
        margin: 0px -1px;
    }

    .responsive ul.megamenu > li.home, ul.megamenu > li.search ,
    .responsive ul.megamenu .fa-angle-right,
    .responsive ul.megamenu .caret {
        display: none;
    }

    .responsive ul.megamenu > li > a {
        color: #556270;
        text-shadow: none;
        background: none !important;
        margin: 0px 1px;
        height: auto;
    }

    .responsive ul.megamenu > li.active > a {
        background: #f6f6f6 !important;
    }

    .responsive ul.megamenu > li.click:before,
    .responsive ul.megamenu > li.hover:before {
        content: "\f067";
        font-family: FontAwesome;
        color: #51cfc6;
        font-weight: 400;
        font-size: 16px;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 10;
        padding: 13px 17px 10px 50px;
    }

    .responsive ul.megamenu > li.active .close-menu {
        display: block;
        position: absolute;
        z-index: 10;
        top: 0;
        right: 1px;
        width: 85px;
        height: 100%;
        padding: 12px 0px 0px 40px;
        background: #f6f6f6;
        text-align: center;
        cursor: pointer;

    }

    .responsive ul.megamenu > li.active .close-menu:before {
        content: "\f068";
        font-family: FontAwesome;
        color: #51cfc6;
        font-weight: 400;
        font-size: 18px;
    }
}

  .so-megamenu-active {
    visibility: visible;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  
   #remove-megamenu {
    padding: 10px;
    z-index: 10;
    cursor: pointer;
    display: none;
    text-align: right;
  }

.so-vertical-active {
    visibility: visible !important;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
  
   #remove-verticalmenu {
    padding: 0 8px 40px 0;
    z-index: 10;
    cursor: pointer;
    display: none;
    text-align: right;
  }
    
  .subcategory li{
	display: inline-block;
    list-style: outside none none;
    position: relative;
    width: 100%;
  }
  .subcategory li a{
	float:left;
	width:100%;
	text-align:left;
  }

.mi-group {
    border-bottom: 1px solid #f6f6f6 !important;
    padding-bottom: 10px !important;
    color: white !important;
}

    .mi-group .fa {
        float: right !important;
        font-size: 24px !important;
        line-height: 24px !important;
        margin-bottom: 10px !important;
    }

.mi-subitem {
    padding-left: 20px !important;
}

    .mi-subitem a {
        color: #b8b8b8 !important;
        font-weight: 200 !important;
    }